Bug 242194 - anaconda bombs out during installation
anaconda bombs out during installation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 23:16 EDT by Antonio A. Olivares
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-04 10:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anacondas dump in another failed attempt (47.39 KB, text/plain)
2007-06-01 23:16 EDT, Antonio A. Olivares
no flags Details

  None (edit)
Description Antonio A. Olivares 2007-06-01 23:16:12 EDT
Description of problem:

Installation of f7 bombs out after disk partioning, remove all linux 
partitions


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Traceback (most recent call first):
  File "/usr/lib/anaconda/iw/release_notes.py", line
142, in load
    self.doc.write_stream(f.read())
  File "/usr/lib/anaconda/iw/release_notes.py", line
50, in __init__
    self.load()
  File "/usr/lib/anaconda/gui.py", line 1166, in
__init__
    self.rnv = ReleaseNotesViewer(self.anaconda)
  File "/usr/lib/anaconda/gui.py", line 993, in run
    self.icw = InstallControlWindow (self.anaconda)
  File "/usr/bin/anaconda", line 955, in <module>
    anaconda.intf.run(anaconda)
IOError: [Errno 5] Input/output error

Local variables in innermost frame:
f: <addinfourl at 156350412 whose fp = <open file
'/mnt/source/RELEASE-NOTES-en_US.html', mode 'rb' at
0x92e1e30>>
self: <release_notes.ReleaseNotesViewer instance at
0x9517dcc>
uri: /mnt/source/RELEASE-NOTES-en_US.html
loadWrapper: <function loadWrapper at 0x9511684>
headers: Content-Type: text/html
Content-Length: 157555
Last-modified: Sun, 27 May 2007 14:40:46 GMT

mime: text/html


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: None
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://scd0:/mnt/source
dispatch: Dispatcher instance, containing members:
  dispatch.step: None
  dispatch.skipSteps: {'upgradecontinue': 1,
'group-selection': 1, 'findinstall': 1,
'upgrademigfind': 1, 'upgradeswapsuggestion': 1,
'confirmupgrade': 1, 'partition': 1,
'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount':
1, 'upgbootloader': 1, 'addswap': 1,
'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: CdromInstallMethod instance,
containing members:
    dispatch.method.messageWindow: <bound method
InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x963f20c>>
    dispatch.method.splitmethod: True
    dispatch.method.intf: Already dumped
    dispatch.method.isoPath: /mnt/source
    dispatch.method.timestamp: 1180276843.561677
    dispatch.method.tree: /mnt/source
    dispatch.method.rootPath: /mnt/sysimage
    dispatch.method.waitWindow: <bound method
InstallInterface.waitWindow of <gui.InstallInterface
instance at 0x963f20c>>
    dispatch.method.loopbackFile: None
    dispatch.method.progressWindow: <bound method
InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x963f20c>>
    dispatch.method.device: scd0
    dispatch.method.currentMedia: [1]
  dispatch.anaconda: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.rootParts: None
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.xserver: XServer instance, containing
members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at
0x93641ec>]
Primary Video Card Info:
device: None
driver : nv
descr : nVidia Corporation NV11 [GeForce2 MX/MX 400]
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config,
/tmp/XConfig.test, -extension, Composite, -s, 1440,
-dpms, -v, -ac, -nolisten, tcp, -screen, Anaconda,
-dpi, 96]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState
instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn:
None
        id.xsetup.xserver.hwstate.monitor: monName:
None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions:
[]
        id.xsetup.xserver.hwstate.videocard_name:
nVidia Corporation NV11 [GeForce2 MX/MX 400]
        id.xsetup.xserver.hwstate.monitor_name:
Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already
dumped
        id.xsetup.xserver.hwstate.videocard_driver: nv
        id.xsetup.xserver.hwstate.videocard_options:
[]
        id.xsetup.xserver.hwstate.all_resolutions:
[640x480, 800x480, 800x512, 800x600, 848x480, 854x480,
1024x600, 1024x768, 1152x768, 1152x864, 1200x900,
1280x720, 1280x800, 1280x854, 1280x960, 1280x1024,
1360x768, 1400x900, 1400x1050, 1440x900, 1600x1024,
1600x1200, 1680x1050, 1900x1200, 1920x1080, 1920x1200,
1920x1440, 2048x1536, 2560x1600]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus:
None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev:
None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance,
containing members:
        id.xsetup.xserver.keyboard.info:
{'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 0
        id.xsetup.xserver.keyboard._mods:
KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3
Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at
0xb7f7d340>
      id.xsetup.xserver.display: :1
    id.xsetup.anaconda: Already dumped
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.arc: 0
    id.timezone.tz: America/New_York
  id.mouse: Already dumped
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: False
    id.zfcp.fcpdevs: []
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x95174cc>
  id.methodstr: cdrom://scd0:/mnt/source
  id.fsset: FileSystemSet instance, containing
members:
    id.fsset.messageWindow: <bound method
InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x963f20c>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method
InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x963f20c>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method
InstallInterface.waitWindow of <gui.InstallInterface
instance at 0x963f20c>>
    id.fsset.entries: [fsentry -- device: shm  
mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.backend: YumBackend instance, containing members:
    id.backend.modeText:
    id.backend.instPath: /mnt/sysimage
    id.backend.supportsPackageSelection: True
    id.backend.instLog: None
    id.backend.supportsUpgrades: True
    id.backend.method: Already dumped
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.disks: {}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.users: None
  id.displayMode: g
  id.auth: --enableshadow --enablemd5
  id.ksdata: None
  id.bootloader: x86BootloaderInfo instance,
containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.serialDevice: None
    id.bootloader.args: KernelArguments instance,
containing members:
      id.bootloader.args.args:
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader._drivelist: None
    id.bootloader.images: BootImages instance,
containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.serial: 0
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth0': DEVICE=eth0
HWADDR=00:0A:E6:CA:53:53
ONBOOT=no

}
    id.network.primaryNS:
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS:
    id.network.gateway:
  id.instClass: DefaultInstall instance, containing
members:
  id.floppyDevice: fd0
  id.partitions: Partitions instance, containing
members:
    id.partitions.useFdisk: 0
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 1
    id.partitions.reinitializeDisks: 0
    id.partitions.autoClearPartDrives: []
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: []
    id.partitions.autoPartitionRequests: [New Part
Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks:
None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel:
None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel:
None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 768  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
]
    id.partitions.deletes: []
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing
members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.21-1.3194.fc7
(kojibuilder@xenbuilder3.fedora.phx.redhat.com) (gcc
version 4.1.2 20070502 (Red Hat 4.1.2-12)) #1 SMP Wed
May 23 22:11:19 EDT 2007
<6>BIOS-provided physical RAM map:
<4>sanitize start
<4>sanitize end
<4>copy_e820_map() start: 0000000000000000 size:
000000000009fc00 end: 000000000009fc00 type: 1
<4>copy_e820_map() type is E820_RAM
<4>copy_e820_map() start: 000000000009fc00 size:
0000000000000400 end: 00000000000a0000 type: 2
<4>copy_e820_map() start: 00000000000f0000 size:
0000000000010000 end: 0000000000100000 type: 2
<4>copy_e820_map() start: 0000000000100000 size:
000000002ff00000 end: 0000000030000000 type: 1
<4>copy_e820_map() type is E820_RAM
<4>copy_e820_map() start: 00000000ffff0000 size:
0000000000010000 end: 0000000100000000 type: 2
<4> BIOS-e820: 0000000000000000 - 000000000009fc00
(usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000
(reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000
(reserved)
<4> BIOS-e820: 0000000000100000 - 0000000030000000
(usable)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000
(reserved)
<5>0MB HIGHMEM available.
<5>768MB LOWMEM available.
<4>Using x86 segment limits to approximate NX
protection
<7>Entering add_active_range(0, 0, 196608) 0 entries
of 256 used
<4>Zone PFN ranges:
<4>  DMA             0 ->     4096
<4>  Normal       4096 ->   196608
<4>  HighMem    196608 ->   196608
<4>early_node_map[1] active PFN ranges
<4>    0:        0 ->   196608
<7>On node 0 totalpages: 196608
<7>  DMA zone: 32 pages used for memmap
<7>  DMA zone: 0 pages reserved
<7>  DMA zone: 4064 pages, LIFO batch:0
<7>  Normal zone: 1504 pages used for memmap
<7>  Normal zone: 191008 pages, LIFO batch:31
<7>  HighMem zone: 0 pages used for memmap
<6>DMI 2.2 present.
<6>Using APIC driver default
<4>Allocating PCI resources starting at 40000000 (gap:
30000000:cfff0000)
<4>Built 1 zonelists.  Total pages: 195072
<5>Kernel command line: initrd=initrd.img
BOOT_IMAGE=vmlinuz
<6>Local APIC disabled by BIOS -- you can enable it
with "lapic"
<7>mapped APIC to ffffd000 (0160c000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support...
done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c076e000 soft=c074e000
<4>PID hash table entries: 4096 (order: 12, 16384
bytes)
<4>Detected 1529.114 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7,
524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6,
262144 bytes)
<6>Memory: 769108k/786432k available (2037k kernel
code, 16736k reserved, 1069k data, 236k init, 0k
highmem)
<4>virtual kernel memory layout:
<4>    fixmap  : 0xffc55000 - 0xfffff000   (3752 kB)
<4>    pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
<4>    vmalloc : 0xf0800000 - 0xff7fe000   ( 239 MB)
<4>    lowmem  : 0xc0000000 - 0xf0000000   ( 768 MB)
<4>      .init : 0xc070e000 - 0xc0749000   ( 236 kB)
<4>      .data : 0xc05fd722 - 0xc0708cb4   (1069 kB)
<4>      .text : 0xc0400000 - 0xc05fd722   (2037 kB)
<4>Checking if this processor honours the WP bit even
in supervisor mode... Ok.
<4>Calibrating delay using timer specific routine..
3059.56 BogoMIPS (lpj=1529783)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary
module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: 0383f9ff
c1c3f9ff 00000000 00000000 00000000 00000000 00000000
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K
(64 bytes/line)
<6>CPU: L2 Cache: 256K (64 bytes/line)
<7>CPU: After all inits, caps: 0383f1ff c1c3f9ff
00000000 00000420 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>Freeing SMP alternatives: 13k freed
<6>ACPI: Core revision 20070126
<4>ACPI Exception (tbxface-0618): AE_NO_ACPI_TABLES,
While loading namespace from ACPI tables [20070126]
<3>ACPI: Unable to load the System Description Tables
<4>CPU0: AMD Athlon(tm) XP 1800+ stepping 01
<5>SMP motherboard not detected.
<5>Local APIC not detected. Using dummy APIC
emulation.
<6>Brought up 1 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=336 bytes
<7>sizeof(dentry)=132 bytes
<7>sizeof(ext3inode)=488 bytes
<7>sizeof(buffer_head)=56 bytes
<7>sizeof(skbuff)=176 bytes
<7>sizeof(task_struct)=1376 bytes
<4>Time: 17:28:53  Date: 05/01/107
<6>NET: Registered protocol family 16
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb3e0, last
bus=1
<6>PCI: Using configuration type 1
<4>Setting up standard PCI resources
<6>ACPI: Interpreter disabled.
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI: disabled
<6>usbcore: registered new interface driver usbfs
<6>usbcore: registered new interface driver hub
<6>usbcore: registered new device driver usb
<4>PCI: Probing PCI hardware
<7>PCI: Probing PCI hardware (bus 00)
<7>Boot video device is 0000:00:09.0
<4>PCI quirk: region 4000-407f claimed by vt8235 PM
<4>PCI quirk: region 5000-500f claimed by vt8235 SMB
<6>PCI: Using IRQ router VIA [1106/3177] at
0000:00:11.0
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>PCI: Bridge: 0000:00:01.0
<6>Time: tsc clocksource has been installed.
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<7>PCI: Setting latency timer of device 0000:00:01.0
to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 32768 (order: 5,
131072 bytes)
<4>TCP established hash table entries: 131072 (order:
8, 1572864 bytes)
<4>TCP bind hash table entries: 65536 (order: 7,
524288 bytes)
<6>TCP: Hash tables configured (established 131072
bind 65536)
<6>TCP reno registered
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 5541k freed
<6>apm: BIOS version 1.2 Flags 0x07 (Driver version
1.16ac)
<6>audit: initializing netlink socket (disabled)
<5>audit(1180718933.097:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096
bytes)
<7>SELinux:  Registering netfilter hooks
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key C3680E46D35DB7E1
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.102 (c) Dave Jones
<6>agpgart: Detected VIA KT266/KY266x/KT333 chipset
<6>agpgart: AGP aperture is 128M @ 0xd0000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a
16550A
<7>PCI: setting IRQ 3 as level-triggered
<6>PCI: Found IRQ 3 for device 0000:00:0b.0
<6>PCI: Sharing IRQ 3 with 0000:00:10.3
<6>0000:00:0b.0: ttyS1 at I/O 0xd028 (irq = 3) is a
8250
<6>0000:00:0b.0: ttyS2 at I/O 0xd040 (irq = 3) is a
8250
<6>0000:00:0b.0: ttyS3 at I/O 0xd050 (irq = 3) is a
8250
<4>Couldn't register serial port 0000:00:0b.0: -28
<4>RAMDISK driver initialized: 16 RAM disks of 16384K
size 4096 blocksize
<6>input: Macintosh mouse button emulation as
/class/input/input0
<6>usbcore: registered new interface driver libusual
<6>usbcore: registered new interface driver hiddev
<6>usbcore: registered new interface driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core
driver
<6>PNP: No PS/2 controller found. Probing ports
directly.
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>input: AT Translated Set 2 keyboard as
/class/input/input1
<6>TCP bic registered
<6>Initializing XFRM netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<4>  Magic number: 11:801:490
<4>drivers/rtc/hctosys.c: unable to open rtc device
(rtc0)
<6>Freeing unused kernel memory: 236k freed
<4>Write protecting the kernel read-only data: 803k
<6>input: ImPS/2 Generic Wheel Mouse as
/class/input/input2
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices
found
<6>input: PC Speaker as /class/input/input3
<6>squashfs: version 3.2-r2 (2007/01/15) Phillip
Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>Mobile IPv6
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-724.
<5>iscsi: registered transport (tcp)
<6>PCI: Found IRQ 3 for device 0000:00:10.3
<6>PCI: Sharing IRQ 3 with 0000:00:0b.0
<6>ehci_hcd 0000:00:10.3: EHCI Host Controller
<6>ehci_hcd 0000:00:10.3: new USB bus registered,
assigned bus number 1
<6>ehci_hcd 0000:00:10.3: irq 3, io mem 0xe2002000
<6>ehci_hcd 0000:00:10.3: USB 2.0 started, EHCI 1.00,
driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 6 ports detected
<6>USB Universal Host Controller Interface driver v3.0
<7>PCI: setting IRQ 11 as level-triggered
<6>PCI: Found IRQ 11 for device 0000:00:10.0
<6>PCI: Sharing IRQ 11 with 0000:00:08.0
<6>PCI: Sharing IRQ 11 with 0000:00:12.0
<6>uhci_hcd 0000:00:10.0: UHCI Host Controller
<6>uhci_hcd 0000:00:10.0: new USB bus registered,
assigned bus number 2
<6>uhci_hcd 0000:00:10.0: irq 11, io base 0x0000d400
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<7>PCI: setting IRQ 10 as level-triggered
<6>PCI: Found IRQ 10 for device 0000:00:10.1
<6>PCI: Sharing IRQ 10 with 0000:00:09.0
<6>uhci_hcd 0000:00:10.1: UHCI Host Controller
<6>uhci_hcd 0000:00:10.1: new USB bus registered,
assigned bus number 3
<6>uhci_hcd 0000:00:10.1: irq 10, io base 0x0000d800
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<7>PCI: setting IRQ 5 as level-triggered
<6>PCI: Found IRQ 5 for device 0000:00:10.2
<6>PCI: Sharing IRQ 5 with 0000:00:11.5
<6>uhci_hcd 0000:00:10.2: UHCI Host Controller
<6>uhci_hcd 0000:00:10.2: new USB bus registered,
assigned bus number 4
<6>uhci_hcd 0000:00:10.2: irq 5, io base 0x0000dc00
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>usb 3-2: new full speed USB device using uhci_hcd
and address 2
<6>usb 3-2: configuration #1 chosen from 1 choice
<6>via-rhine.c:v1.10-LK1.4.3 2007-03-06 Written by
Donald Becker
<4>via-rhine: Broken BIOS detected, avoid_D3 enabled.
<6>PCI: Found IRQ 11 for device 0000:00:12.0
<6>PCI: Sharing IRQ 11 with 0000:00:08.0
<6>PCI: Sharing IRQ 11 with 0000:00:10.0
<6>eth0: VIA Rhine II at 0xe2003000,
00:0a:e6:ca:53:53, IRQ 11.
<6>eth0: MII PHY found at address 1, status 0x7849
advertising 05e1 Link 0000.
<7>libata version 2.20 loaded.
<7>pata_via 0000:00:11.1: version 0.2.1
<6>ata1: PATA max UDMA/133 cmd 0x000101f0 ctl
0x000103f6 bmdma 0x0001e000 irq 14
<6>ata2: PATA max UDMA/133 cmd 0x00010170 ctl
0x00010376 bmdma 0x0001e008 irq 15
<6>scsi0 : pata_via
<6>ata1.00: ata_hpa_resize 1: sectors = 240121728,
hpa_sectors = 240121728
<6>ata1.00: ATA-7: Maxtor 6Y120L0, YAR41BW0, max
UDMA/133
<6>ata1.00: 240121728 sectors, multi 16: LBA
<6>ata1.00: ata_hpa_resize 1: sectors = 240121728,
hpa_sectors = 240121728
<6>ata1.00: configured for UDMA/133
<6>scsi1 : pata_via
<6>ata2.00: ATAPI, max UDMA/33
<6>ata2.00: configured for UDMA/33
<5>scsi 0:0:0:0: Direct-Access     ATA      Maxtor
6Y120L0   YAR4 PQ: 0 ANSI: 5
<5>SCSI device sda: 240121728 512-byte hdwr sectors
(122942 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: write cache: enabled, read cache:
enabled, doesn't support DPO or FUA
<5>SCSI device sda: 240121728 512-byte hdwr sectors
(122942 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: write cache: enabled, read cache:
enabled, doesn't support DPO or FUA
<6> sda: sda1
<5>sd 0:0:0:0: Attached scsi disk sda
<5>scsi 1:0:0:0: CD-ROM            _NEC     DVD_RW
ND-2500A  1.06 PQ: 0 ANSI: 5
<4>sr0: scsi3-mmc drive: 40x/40x writer cd/rw xa/form2
cdda tray
<6>Uniform CD-ROM driver Revision: 3.20
<7>sr 1:0:0:0: Attached scsi CD-ROM sr0
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1816 types, 78 bools,
1 sens, 1024 cats
<7>security:  60 classes, 65638 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs),
not configured for labeling
<7>SELinux: initialized (dev sr0, type iso9660), uses
genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses
genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses
genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses
genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses
transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs),
uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type
selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue),
uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type
hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts),
uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type
eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type
inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses
transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs),
uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs),
uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs),
uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset),
uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses
genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses
genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs),
uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses
genfs_contexts
<5>audit(1180718955.094:2): policy loaded
auid=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>raid5: automatically using best checksumming
function: pIII_sse
<4>   pIII_sse  :  4132.000 MB/sec
<4>raid5: using function: pIII_sse (4132.000 MB/sec)
<4>raid6: int32x1    507 MB/s
<4>raid6: int32x2    640 MB/s
<4>raid6: int32x4    582 MB/s
<4>raid6: int32x8    539 MB/s
<4>raid6: mmxx1     1257 MB/s
<4>raid6: mmxx2     2035 MB/s
<4>raid6: sse1x1    1140 MB/s
<4>raid6: sse1x2    1902 MB/s
<4>raid6: using algorithm sse1x2 (1902 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>md: raid10 personality registered for level 10
<4>GFS2 (built May 23 2007 22:13:32) installed
<6>Lock_Nolock (built May 23 2007 22:13:44) installed
<6>JFS: nTxBlock = 6055, nTxLock = 48444
<6>SGI XFS with ACLs, security attributes, large block
numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: ioctl: 4.11.0-ioctl (2006-10-12)
initialised: dm-devel@redhat.com
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0
loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<5>audit(1180718970.592:3): audit_pid=571 old=0 by
auid=4294967295 subj=system_u:system_r:anaconda_t:s0
<7>spurious 8259A interrupt: IRQ7.
<6>PCI: Found IRQ 10 for device 0000:00:09.0
<6>PCI: Sharing IRQ 10 with 0000:00:10.1
<6>sr 1:0:0:0: SCSI error: return code = 0x08000002
<6>sr0: Current: sense key: Medium Error
<6>    Additional sense: No seek complete
<6>Info fld=0x123
<4>end_request: I/O error, dev sr0, sector 1164
<3>Buffer I/O error on device sr0, logical block 291
<3>Buffer I/O error on device sr0, logical block 292
<3>Buffer I/O error on device sr0, logical block 293
<3>Buffer I/O error on device sr0, logical block 294
<3>Buffer I/O error on device sr0, logical block 295
<3>Buffer I/O error on device sr0, logical block 296
<3>Buffer I/O error on device sr0, logical block 297
<3>Buffer I/O error on device sr0, logical block 298
<3>Buffer I/O error on device sr0, logical block 299
<3>Buffer I/O error on device sr0, logical block 300
<6>sr 1:0:0:0: SCSI error: return code = 0x08000002
<6>sr0: Current: sense key: Medium Error
<6>    Additional sense: No seek complete
<6>Info fld=0x163
<4>end_request: I/O error, dev sr0, sector 1420
<4>printk: 54 messages suppressed.
<3>Buffer I/O error on device sr0, logical block 355


/tmp/anaconda.log:
17:28:54 INFO    : kernel command line:
initrd=initrd.img BOOT_IMAGE=vmlinuz

17:28:54 INFO    : 775104 kB are available
17:28:54 INFO    : modules to insert cramfs fat vfat
sunrpc lockd nfs_acl nfs loop isofs floppy edd pcspkr
squashfs jbd mbcache ext3 ext2
17:28:54 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:54 INFO    : loaded cramfs from
/modules/modules.cgz
17:28:54 INFO    : loaded fat from
/modules/modules.cgz
17:28:54 INFO    : loaded vfat from
/modules/modules.cgz
17:28:54 INFO    : loaded sunrpc from
/modules/modules.cgz
17:28:54 INFO    : loaded lockd from
/modules/modules.cgz
17:28:54 INFO    : loaded nfs_acl from
/modules/modules.cgz
17:28:54 INFO    : loaded nfs from
/modules/modules.cgz
17:28:54 INFO    : loaded loop from
/modules/modules.cgz
17:28:54 INFO    : loaded floppy from
/modules/modules.cgz
17:28:54 INFO    : loaded edd from
/modules/modules.cgz
17:28:54 INFO    : loaded pcspkr from
/modules/modules.cgz
17:28:54 INFO    : loaded squashfs from
/modules/modules.cgz
17:28:54 INFO    : loaded jbd from
/modules/modules.cgz
17:28:54 INFO    : loaded mbcache from
/modules/modules.cgz
17:28:54 INFO    : loaded ext3 from
/modules/modules.cgz
17:28:54 INFO    : loaded ext2 from
/modules/modules.cgz
17:28:54 DEBUG   : module(s) isofs not found
17:28:54 INFO    : inserted /tmp/cramfs.ko
17:28:54 INFO    : inserted /tmp/fat.ko
17:28:54 INFO    : inserted /tmp/vfat.ko
17:28:54 INFO    : inserted /tmp/sunrpc.ko
17:28:54 INFO    : inserted /tmp/lockd.ko
17:28:54 INFO    : inserted /tmp/nfs_acl.ko
17:28:54 INFO    : inserted /tmp/nfs.ko
17:28:54 INFO    : inserted /tmp/loop.ko
17:28:54 INFO    : inserted /tmp/floppy.ko
17:28:54 INFO    : inserted /tmp/edd.ko
17:28:54 INFO    : inserted /tmp/pcspkr.ko
17:28:54 INFO    : inserted /tmp/squashfs.ko
17:28:54 INFO    : inserted /tmp/jbd.ko
17:28:54 INFO    : inserted /tmp/mbcache.ko
17:28:54 INFO    : inserted /tmp/ext3.ko
17:28:54 INFO    : inserted /tmp/ext2.ko
17:28:54 INFO    : load module set done
17:28:54 INFO    : modules to insert ipv6
17:28:54 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:55 INFO    : loaded ipv6 from
/modules/modules.cgz
17:28:55 INFO    : inserted /tmp/ipv6.ko
17:28:55 INFO    : load module set done
17:28:55 INFO    : modules to insert cdrom ide-cd
17:28:55 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:55 INFO    : loaded cdrom from
/modules/modules.cgz
17:28:55 DEBUG   : module(s) ide-cd not found
17:28:55 INFO    : inserted /tmp/cdrom.ko
17:28:55 INFO    : load module set done
17:28:55 INFO    : modules to insert scsi_mod sd_mod
sr_mod
17:28:55 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:55 INFO    : loaded scsi_mod from
/modules/modules.cgz
17:28:55 INFO    : loaded sd_mod from
/modules/modules.cgz
17:28:55 INFO    : loaded sr_mod from
/modules/modules.cgz
17:28:55 INFO    : inserted /tmp/scsi_mod.ko
17:28:55 INFO    : inserted /tmp/sd_mod.ko
17:28:55 INFO    : inserted /tmp/sr_mod.ko
17:28:55 INFO    : load module set done
17:28:55 INFO    : modules to insert
scsi_transport_iscsi libiscsi iscsi_tcp
17:28:55 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:55 INFO    : loaded scsi_transport_iscsi from
/modules/modules.cgz
17:28:55 INFO    : loaded libiscsi from
/modules/modules.cgz
17:28:55 INFO    : loaded iscsi_tcp from
/modules/modules.cgz
17:28:55 INFO    : inserted
/tmp/scsi_transport_iscsi.ko
17:28:55 INFO    : inserted /tmp/libiscsi.ko
17:28:55 INFO    : inserted /tmp/iscsi_tcp.ko
17:28:55 INFO    : load module set done
17:28:55 INFO    : looking for usb controllers
17:28:55 INFO    : found USB controller ehci-hcd
17:28:55 INFO    : modules to insert ehci-hcd
17:28:55 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:55 INFO    : loaded ehci-hcd from
/modules/modules.cgz
17:28:55 INFO    : inserted /tmp/ehci-hcd.ko
17:28:55 INFO    : load module set done
17:28:55 INFO    : found USB controller uhci-hcd
17:28:55 INFO    : modules to insert uhci-hcd
17:28:55 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:56 INFO    : loaded uhci-hcd from
/modules/modules.cgz
17:28:56 INFO    : inserted /tmp/uhci-hcd.ko
17:28:56 INFO    : load module set done
17:28:56 INFO    : found USB controller uhci-hcd
17:28:56 INFO    : modules to insert
17:28:56 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:56 INFO    : load module set done
17:28:56 INFO    : found USB controller uhci-hcd
17:28:56 INFO    : modules to insert
17:28:56 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:56 INFO    : load module set done
17:28:56 DEBUG   : waiting for usb to become stable...
17:28:58 DEBUG   : 2 seconds.
17:28:58 INFO    : modules to insert hid keybdev
17:28:58 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:58 DEBUG   : module(s) hid keybdev not found
17:28:58 INFO    : load module set done
17:28:59 INFO    : no firewire controller found
17:28:59 DEBUG   : no pcic controller found
17:28:59 DEBUG   : probing buses
17:28:59 DEBUG   : finished bus probing
17:28:59 DEBUG   : ignoring driverless device VIA
Technologies, Inc. Unknown device 3177
17:28:59 DEBUG   : ignoring driverless device ALi
Corporation Unknown device 5459
17:28:59 DEBUG   : ignoring driverless device VIA
Technologies, Inc. Unknown device b099
17:28:59 DEBUG   : ignoring driverless device VIA
Technologies, Inc. Unknown device 3099
17:28:59 DEBUG   : ignoring driverless device VIA
Technologies, Inc. Unknown device 3059
17:28:59 DEBUG   : ignoring driverless device nVidia
Corporation NV11 [GeForce2 MX/MX 400]
17:28:59 DEBUG   : ignoring driverless device Unknown
device 1131:7130
17:28:59 INFO    : modules to insert mii via-rhine
libata pata_via
17:28:59 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:28:59 INFO    : loaded mii from
/modules/modules.cgz
17:28:59 INFO    : loaded via-rhine from
/modules/modules.cgz
17:28:59 INFO    : loaded libata from
/modules/modules.cgz
17:28:59 INFO    : loaded pata_via from
/modules/modules.cgz
17:28:59 INFO    : inserted /tmp/mii.ko
17:28:59 INFO    : inserted /tmp/via-rhine.ko
17:28:59 INFO    : inserted /tmp/libata.ko
17:29:01 INFO    : inserted /tmp/pata_via.ko
17:29:01 INFO    : load module set done
17:29:01 INFO    : trying to mount CD device scd0
17:29:08 INFO    : mntloop loop0 on /mnt/runtime as
/mnt/source/images/stage2.img fd is 10
17:29:11 DEBUG   : MD5SUM ->
7a4291b37912cbf1df08306507095821
17:29:11 DEBUG   : skipsectors = 15
17:29:11 INFO    : supported = 0
17:29:14 INFO    : Loading SELinux policy
17:29:15 INFO    : getting ready to spawn shell now
17:29:15 INFO    : modules to insert ide-cd
17:29:15 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:29:15 DEBUG   : module(s) ide-cd not found
17:29:15 INFO    : load module set done
17:29:15 INFO    : modules to insert
17:29:15 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:29:15 INFO    : load module set done
17:29:15 INFO    : modules to insert
17:29:15 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:29:15 INFO    : load module set done
17:29:15 DEBUG   : probing buses
17:29:17 DEBUG   : finished bus probing
17:29:17 DEBUG   : ignoring driverless device VIA
Technologies, Inc. VT8235 ISA Bridge
17:29:17 DEBUG   : ignoring driverless device ALi
Corporation SmartLink SmartPCI561 56K Modem
17:29:17 DEBUG   : ignoring driverless device VIA
Technologies, Inc. VT8366/A/7 [Apollo KT266/A/333 AGP]
17:29:17 DEBUG   : ignoring driverless device VIA
Technologies, Inc. VT8366/A/7 [Apollo KT266/A/333]
17:29:17 DEBUG   : ignoring driverless device VIA
Technologies, Inc. VT8233/A/8235/8237 AC97 Audio
Controller
17:29:17 DEBUG   : ignoring driverless device nVidia
Corporation NV11 [GeForce2 MX/MX 400]
17:29:17 DEBUG   : ignoring driverless device Philips
Semiconductors SAA7130 Video Broadcast Decoder
17:29:17 INFO    : modules to insert
17:29:17 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:29:17 INFO    : load module set done
17:29:17 INFO    : modules to insert md raid0 raid1
raid5 raid6 xor raid456 raid10 msdos gfs2 lock_nolock
reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot
dm-multipath dm-round-robin dm-emc
17:29:17 DEBUG   : getModuleLocation:
2.6.21-1.3194.fc7/i586
17:29:17 INFO    : loaded raid0 from
/modules/modules.cgz
17:29:17 INFO    : loaded raid1 from
/modules/modules.cgz
17:29:17 INFO    : loaded xor from
/modules/modules.cgz
17:29:17 INFO    : loaded raid456 from
/modules/modules.cgz
17:29:17 INFO    : loaded raid10 from
/modules/modules.cgz
17:29:17 INFO    : loaded msdos from
/modules/modules.cgz
17:29:17 INFO    : loaded gfs2 from
/modules/modules.cgz
17:29:17 INFO    : loaded lock_nolock from
/modules/modules.cgz
17:29:17 INFO    : loaded reiserfs from
/modules/modules.cgz
17:29:17 INFO    : loaded jfs from
/modules/modules.cgz
17:29:17 INFO    : loaded xfs from
/modules/modules.cgz
17:29:17 INFO    : loaded dm-mod from
/modules/modules.cgz
17:29:17 INFO    : loaded dm-zero from
/modules/modules.cgz
17:29:17 INFO    : loaded dm-mirror from
/modules/modules.cgz
17:29:17 INFO    : loaded dm-snapshot from
/modules/modules.cgz
17:29:17 INFO    : loaded dm-multipath from
/modules/modules.cgz
17:29:17 INFO    : loaded dm-round-robin from
/modules/modules.cgz
17:29:17 INFO    : loaded dm-emc from
/modules/modules.cgz
17:29:17 DEBUG   : module(s) md raid5 raid6 not found
17:29:17 INFO    : inserted /tmp/raid0.ko
17:29:17 INFO    : inserted /tmp/raid1.ko
17:29:17 INFO    : inserted /tmp/xor.ko
17:29:17 INFO    : inserted /tmp/raid456.ko
17:29:17 INFO    : inserted /tmp/raid10.ko
17:29:17 INFO    : inserted /tmp/msdos.ko
17:29:17 INFO    : inserted /tmp/gfs2.ko
17:29:17 INFO    : inserted /tmp/lock_nolock.ko
17:29:17 INFO    : inserted /tmp/reiserfs.ko
17:29:17 INFO    : inserted /tmp/jfs.ko
17:29:17 INFO    : inserted /tmp/xfs.ko
17:29:17 INFO    : inserted /tmp/dm-mod.ko
17:29:17 INFO    : inserted /tmp/dm-zero.ko
17:29:17 INFO    : inserted /tmp/dm-mirror.ko
17:29:17 INFO    : inserted /tmp/dm-snapshot.ko
17:29:17 INFO    : inserted /tmp/dm-multipath.ko
17:29:17 INFO    : inserted /tmp/dm-round-robin.ko
17:29:17 INFO    : inserted /tmp/dm-emc.ko
17:29:17 INFO    : load module set done
17:29:17 INFO    : looking for USB mouse...
17:29:18 INFO    : Running anaconda script
/usr/bin/anaconda
17:29:30 INFO    : using only installclass _Fedora
17:29:31 INFO    : anaconda called with cmdline =
['/usr/bin/anaconda', '-m',
'cdrom://scd0:/mnt/source', '--graphical',
'--selinux']
17:29:31 INFO    : Display mode = g
17:29:31 INFO    : Method = cdrom://scd0:/mnt/source
17:29:47 INFO    : anaconda floppy device fd0
17:30:01 INFO    : Started mini-wm
17:30:04 INFO    : Starting graphical installation...
17:30:10 INFO    : Detected 768M of memory
17:30:10 INFO    : Swap attempt of 768M to 1536M
17:30:10 WARNING : step installtype does not exist
17:30:10 WARNING : step complete does not exist


Expected results:

I wanted a successful installation of fedora.  


Additional info:

Also, when anaconda does not bail out, the following message appears.

Unable to read package metadata.  This may be due to a missing 
repodata directory.  Please ensure that your install tree has been
correctly generated   cannot open/read repond.xml file for repository:  
anaconda-base-200705271038.i386 


I will also include another attachment of anacdump.txt
Comment 1 Antonio A. Olivares 2007-06-01 23:16:12 EDT
Created attachment 155961 [details]
Anacondas dump in another failed attempt
Comment 2 Andre Robatino 2007-06-03 15:36:36 EDT
  I received the same "Unable to read package metadata" message during a DVD
install attempt for F7.  I have verified the DVD ISO image both with mediacheck
and by directly reading the ISO off the DVD and checking the SHA1SUM.
Comment 3 Chris Lumens 2007-06-04 10:29:08 EDT
Antonio - judging by the following messages in your traceback, there's bad
media, or a driver error, or similar non-anaconda problem.  Did you verify the
installation media with media check?

Andre - please file a separate bug with any exception report you are getting, as
that could be a very different error causing the same message for you.

<4>end_request: I/O error, dev sr0, sector 1164
<3>Buffer I/O error on device sr0, logical block 291
<3>Buffer I/O error on device sr0, logical block 292
<3>Buffer I/O error on device sr0, logical block 293
<3>Buffer I/O error on device sr0, logical block 294
<3>Buffer I/O error on device sr0, logical block 295
<3>Buffer I/O error on device sr0, logical block 296
<3>Buffer I/O error on device sr0, logical block 297
<3>Buffer I/O error on device sr0, logical block 298
<3>Buffer I/O error on device sr0, logical block 299
<3>Buffer I/O error on device sr0, logical block 300
<6>sr 1:0:0:0: SCSI error: return code = 0x08000002
<6>sr0: Current: sense key: Medium Error
<6>    Additional sense: No seek complete
<6>Info fld=0x163
<4>end_request: I/O error, dev sr0, sector 1420
<4>printk: 54 messages suppressed.
<3>Buffer I/O error on device sr0, logical block 355

Note You need to log in before you can comment on or make changes to this bug.